Class | Magick::HatchFill
In: | lib/RMagick.rb
Parent: | Object

Example fill class. Fills the image with the specified background color, then crosshatches with the specified crosshatch color. @dist is the number of pixels between hatch lines. See Magick::Draw examples.

### Methods

fill new

### Public Class methods

new(bgcolor, hatchcolor="white", dist=10)

### Public Instance methods

fill(img)

[Validate]